#
# spec file for package vlms (Version 0.1.99h)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  gpp libgpp
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd less libgpp libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         vlms
Copyright:    GPL
Group:        Applications/Multimedia
Summary:      VideoLAN mini server
Version:      0.1.99h
Release:      66
Source0:	vlms-%{version}.tar.bz2
#Patch:		vlms.diff

%description
A streaming server for the VideoLAN Client (package 'vlc')
VideoLAN is a free MPEG2 software solution.
The VideoLAN MiniServer allows to send MPEG2 Transport Streams or
Program Streams (as seen on DVDs) to a network address.

SuSE series: n

%prep
%setup -n vlms

%build
make

%install
make install prefix=/usr

%files
%defattr(-,root,root)
/usr/bin/vlms
%doc AUTHORS COPYING INSTALL README

%changelog -n vlms
* Wed Apr 11 2001 - kkaempf@suse.de
- Initial version 0.1.99h
